.version.login /* version checker */
{
	color: #00001D;
	background-color: #CCE843;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/bkgrd-cubes.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.97525px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#pamphletu2359
{
	z-index: 30;
	width: 0.01px;
	height: 56px;
	padding-bottom: 308px;
	position: relative;
}

#u2362
{
	z-index: 31;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 345px;
}

#u2363
{
	position: absolute;
	width: 223px;
	height: 68px;
	top: -14px;
	left: -290px;
}

#u2364
{
	position: absolute;
	width: 35px;
	border-color: #C4C4C4;
	background-color: transparent;
	padding-left: 67px;
	padding-top: 14px;
	padding-bottom: 12px;
	top: -14px;
	left: -67px;
}

#u2364.PamphletThumbSelected
{
	background-color: transparent;
	margin: 0px;
}

#u2368
{
	z-index: 34;
	width: 35px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	position: relative;
}

#u2364.PamphletThumbSelected #u2368
{
	margin: 0px;
}

#u2366
{
	z-index: 35;
	width: 35px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	margin-top: 3px;
	position: relative;
}

#u2365
{
	z-index: 36;
	width: 35px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	margin-top: 4px;
	position: relative;
}

#u2364.PamphletThumbSelected #u2365
{
	margin: 4px 0px 0px;
}

#u2367
{
	z-index: 37;
	width: 35px;
	height: 8px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 10px ;
	-webkit-border-radius: 10px 0px 0px 10px ;
	-khtml-border-radius: 10px 0px 0px 10px ;
	border-radius: 10px 0px 0px 10px ;
	margin-top: 3px;
	position: relative;
}

#u2364.PamphletThumbSelected #u2366,#u2364.PamphletThumbSelected #u2367
{
	margin: 3px 0px 0px;
}

#u2369
{
	position: absolute;
	width: 381px;
	background-color: transparent;
	top: 69px;
}

#u2369popup
{
	z-index: 38;
}

#u2414
{
	z-index: 39;
	width: 381px;
	height: 295px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.ie #u2363,.ie #u2414
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2370
{
	z-index: 40;
	width: 381px;
	height: 295px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#menuu2371
{
	z-index: 41;
	width: 136px;
	border-color: #000000;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u2400
{
	width: 136px;
	background-color: transparent;
	position: relative;
}

#u2403
{
	width: 136px;
	min-height: 38px;
	background-color: #C4C4C4;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2403:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2406-4
{
	width: 136px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2403:hover #u2406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2403:active #u2406-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2403.MuseMenuActive #u2406-4 p
{
	color: #000000;
	visibility: inherit;
	text-align: right;
	padding-top: 9px;
	padding-right: 5px;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u2408
{
	width: 136px;
	min-height: 38px;
	background-color: #C4C4C4;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2408:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2411-4
{
	width: 136px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2403.MuseMenuActive #u2406-4,#u2408:hover #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2408:active #u2411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2389
{
	width: 136px;
	min-height: 38px;
	background-color: #C4C4C4;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2389:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2392-4
{
	width: 136px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2408.MuseMenuActive #u2411-4,#u2389:hover #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2389:active #u2392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2373
{
	width: 136px;
	min-height: 38px;
	background-color: #C4C4C4;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2373:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2374-4
{
	width: 136px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2389.MuseMenuActive #u2392-4,#u2373:hover #u2374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2373:active #u2374-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2396
{
	width: 136px;
	min-height: 38px;
	background-color: #C4C4C4;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2396:hover
{
	background-color: #999999;
	margin: 0px -10000px 0px 0px;
}

#u2403:active,#u2408:active,#u2389:active,#u2373:active,#u2396:active
{
	background-color: #6B6B6B;
	margin: 0px -10000px 0px 0px;
}

#u2397-4
{
	width: 136px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2373.MuseMenuActive #u2374-4,#u2396:hover #u2397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2396:active #u2397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2407,#u2386,#u2372,#u2393,#u2379
{
	width: 136px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u2382
{
	width: 136px;
	min-height: 38px;
	background-color: #C4C4C4;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2382.MuseMenuActive
{
	background-color: #29ABE2;
	margin: 0px -10000px 0px 0px;
}

#u2385-4
{
	width: 136px;
	min-height: 38px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #000000;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2396.MuseMenuActive #u2397-4,#u2382:hover #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2382:active #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2382.MuseMenuActive #u2385-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2408.MuseMenuActive #u2411-4 p,#u2389.MuseMenuActive #u2392-4 p,#u2373.MuseMenuActive #u2374-4 p,#u2396.MuseMenuActive #u2397-4 p,#u2382.MuseMenuActive #u2385-4 p
{
	color: #000000;
	visibility: inherit;
	text-align: right;
	padding-right: 5px;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u2406-2,#u2411-2,#u2392-2,#u2374-2,#u2397-2,#u2385-2
{
	padding-right: 5px;
	padding-top: 9px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pu1927
{
	width: 0.01px;
	margin-top: -364px;
}

#u1927
{
	z-index: 2;
	width: 380px;
	margin-right: -10000px;
}

#u2447
{
	z-index: 22;
	width: 40px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 8px;
}

#pu1933
{
	width: 0.01px;
	margin-top: -296px;
}

#u1933
{
	z-index: 4;
	width: 97px;
	margin-right: -10000px;
}

#u1936
{
	z-index: 6;
	width: 283px;
	padding-bottom: 33px;
	margin-right: -10000px;
	left: 97px;
}

#u1940-4
{
	z-index: 7;
	width: 256px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 9px;
}

#u2349-4
{
	z-index: 24;
	width: 222px;
	min-height: 31px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 79px;
	top: -164px;
	margin-bottom: -31px;
	position: relative;
}

#u2349
{
	text-decoration: underline;
}

#u2353
{
	z-index: 28;
	width: 118px;
	background-color: transparent;
	margin-left: 131px;
	top: -38px;
	margin-bottom: -38px;
	position: relative;
}

#u1947
{
	z-index: 11;
	padding: 3px 3px 5.199999999999932px;
}

#u1948-6
{
	z-index: 12;
	width: 374px;
}

#u2446-4
{
	z-index: 18;
	width: 146px;
	min-height: 11px;
	margin-left: 114px;
	margin-top: 8px;
}

#u1947-bw
{
	z-index: 11;
	margin-top: 72px;
	height: 46px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

